body {
  background-color: rgb(112, 113, 116);
  color: white;
  font-family: 'Open Sans', sans-serif;
  margin: 0;
  padding: 0;
}

.header {
  background-color: rgb(40, 40, 40);
  color: white;
  text-align: center;
  padding: 0.3em;
  font-family: 'Montserrat', sans-serif;
}
.logo {
    width:10em;
    object-fit: contain;
}

.header-top {
    display: flex;
    justify-content: center;
    gap: 2em;
}

.header-titulo {
  font-size: 3em;
  font-weight: 700;
  margin-top: 1em;
  margin-bottom: 0.3em;
}

.header-subtitulo {
  margin-top: 0em;
  font-size: 1.1em;
  color: rgb(180, 180, 180);
}

.yo {
  margin: 0em 9em;
  font-size: 1.3em;
}

.yo-titulo {
  text-align: center;
  font-size: 2em;
  font-family: 'Montserrat', sans-serif;
  margin-bottom: 0.5em;
}

.testimonio-titulo {
    text-align: center;
    font-size: 2em;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
}

.yo-texto {
    font-size: 1.2em;
}

.proyecto-texto {
    font-size: 1.2em;
}

.testimonio-texto {
    font-size: 1.2em;
}

.proyecto-fotos img {
    width: 47%;
}

.proyecto-fotos {
    display: flex;
    justify-content: space-around;
}

.testimonio {
  margin: 0em 9em;
  font-size: 1.3em;
}

.proyecto-titulo {
    font-size: 1.3em;
    text-align: center;
    font-size: 1.7em;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 0.5em;
}


.proyecto {
  margin: 0em 9em;
  font-size: 1.3em;
}

.contacto {
  background-color: rgb(172, 188, 202);
  padding: 3em 2em;
  border-radius: 12px;
  margin: 2em auto;
  max-width: 700px;
  color: #242323;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

.contacto-form {
  display: flex;
  flex-direction: row;
  justify-content: center;
  gap: 1em;
  margin-top: 1em;
}

.contacto-titulo {
    font-size: 2em;
    text-align: center;
    margin-bottom: 0.5em;
}

.contacto-texto a {
    color: rgb(47, 51, 47);
}

.contacto-texto {
    
    text-align: center;
}

.footer {
  background-color: rgb(44, 44, 46);
  text-align: center;
  padding: 0.3em;
  font-size: 1.3em;
  margin-top: 2em;
}
.contacto button, .contacto input, .contacto textarea  {
    font-size: 1em;
    font-family: "Montserrat";
}

.contacto textarea {
    padding-top: 1.1em;
}


@media (max-width: 600px) {
  .header-top {
    font-size: 0.6em;
  }

  .header-subtitulo {
    font-size: 0.8em;
  }

  .yo, .proyecto, .testimonio {
    margin: 1em;
    font-size: 0.9em;
  }

  .proyecto-fotos {
    flex-direction: column;
    align-items: center;
    gap: 1em;
  }
  .proyecto img {
    width: 23em;
  }

  .contacto {
    font-size: 1em;
    margin: 1em;
    padding: 0.4em;
  }

  .contacto button,
.contacto input,
.contacto textarea {
  font-size: 0.1em;
  height: 30px;
  text-align: center;
  padding: 0;
  margin: 0;
  border: 1px solid #ccc;
  box-sizing: border-box;
  width:50%;
}

.contacto textarea::placeholder {
  vertical-align: middle;
  line-height: 29px;
}

.contacto-form {
    flex-direction: column;
  justify-content: center;  
  align-items: center;
}
  .testimonio-texto {
    margin: 1em;
  }

  .footer {
    font-size: 1em;
  }
  
}